/* UI X */
.ui-26{
	position:fixed;
	right:10px;
	bottom:10px;
	left:0px;
	display:none;
}
.ui-26 .ui-image{
	width:100px;
	float:left;
}
.ui-26 .ui-image img{
	max-width:80px;
	margin:10px auto;
}
.ui-26 .ui-content{
	max-width:450px;
	margin-left:120px;
	position:relative;
	background:#f9fcff;
	padding:12px 15px;
	border-radius:5px;
	border:2px solid #e1eef0;
	box-shadow:3px 3px 0px 1px #e1eef0;
}
.ui-26 .ui-content:after, 
.ui-26 .ui-content:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.ui-26 .ui-content:after {
	border-color: rgba(249, 252, 255, 0);
	border-right-color: #f9fcff;
	border-width: 10px;
	margin-top: -10px;
}
.ui-26 .ui-content:before {
	border-color: rgba(232, 244, 246, 0);
	border-right-color: #e1eef0;
	border-width: 13px;
	margin-top: -13px;
}
.ui-26 .ui-content h4{
	font-size:16px;
	line-height:26px;
}
.ui-26 .ui-content h4 a{
	color:#79a2a9;
}
.ui-26 .ui-content p{
	color:#79a1a8;
}
.ui-26 .ui-content .ui-close{
	display:none;
	position:absolute;
	top:-10px;
	right:-10px;
	width:23px;
	height:23px;
	border-radius:100%;
	background:#e1eef0;	
	text-align:center;
	line-height:23px;
	color:#b4d1d6;
	cursor:pointer;
}
.ui-26 .ui-content:hover .ui-close{
	display:block;
}